#book-list {
  display: flex;
  flex-wrap: wrap;
  gap: 3px;
}

h2 {
  width: 100%;
  margin-top: 10px; /* väčší odstup nad žánrom */
  margin-bottom: 5px; /* väčší odstup pod žánrom */
  border-bottom: 2px solid #ccc; /* jemná čiara pod žánrom */
  padding-bottom: 5px;
}

.book {
  width: 165px;
  box-sizing: border-box;
  text-align: center;
  transition: transform 0.2s;
}

.book:hover {
  transform: scale(1.05);
}

.book img {
  max-width: 100%;
  height: auto;

}

.book p {
  margin: 8px 0; /* zmenšenie vertikálnych medzier medzi textom */

}